Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 464470 - New Indic fonts (nonlatin.conf) preferences
Summary: New Indic fonts (nonlatin.conf) preferences
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontconfig
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-09-29 10:31 UTC by Rahul Bhalerao
Modified: 2008-10-20 23:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-20 23:07:45 UTC


Attachments (Terms of Use)
Patch for conf.d/65-nonlatin.conf (deleted)
2008-10-01 09:39 UTC, Rahul Bhalerao
no flags Details | Diff

Description Rahul Bhalerao 2008-09-29 10:31:44 UTC
Description of problem:
"Meera" is a preferred font for Malayalam over Lohit Malayalam. Similarly, Marathi, Konkani, Kashmiri, Maithili and Sindhi need to use their specific fonts over the default Lohit Hindi font. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Rahul Bhalerao 2008-10-01 09:39:41 UTC
Created attachment 318174 [details]
Patch for conf.d/65-nonlatin.conf

Comment 2 Rahul Bhalerao 2008-10-01 10:54:52 UTC
Bug filed upstream at,
https://bugs.freedesktop.org/show_bug.cgi?id=17856

Comment 3 Matthias Clasen 2008-10-17 04:33:46 UTC
Behdad, should we take this patch for F10 ? 
Or are you still holding out for a fontconfig release ?

Comment 4 Nicolas Mailhot 2008-10-18 17:32:59 UTC
well it would be nice if the conf.avail stuff was arbitrated first

Comment 5 Matthias Clasen 2008-10-18 21:08:27 UTC
I don't see how conf.avail should block our Indic users from having proper fonts in F10.

Comment 6 Behdad Esfahbod 2008-10-20 23:07:45 UTC
Built 2.6.0-3.fc10.


Note You need to log in before you can comment on or make changes to this bug.